Product comparison · 2 wireless routers

NETGEAR DGND3300B wireless router Fast Ethernet Black vs Zyxel 660HW-I wireless router Black

Add a product
  • 20specifications compared
  • 9differ
  • 11identical
  • 38known for one product only

Key differences

  • Authentication method
    • DGND3300B wireless router Fast Ethernet Black:802.1x RADIUS
    • 660HW-I wireless router Black:RADIUS
  • DHCP client
    • DGND3300B wireless router Fast Ethernet Black:No
    • 660HW-I wireless router Black:Yes
  • DHCP server
    • DGND3300B wireless router Fast Ethernet Black:No
    • 660HW-I wireless router Black:Yes
  • Weight
    • DGND3300B wireless router Fast Ethernet Black:500 g
    • 660HW-I wireless router Black:325 g
  • Dimensions (WxDxH)
    • DGND3300B wireless router Fast Ethernet Black:223 x 153 x 31 mm
    • 660HW-I wireless router Black:180 x 128 x 36 mm
  • Maximum data transfer rate
    • DGND3300B wireless router Fast Ethernet Black:0.27 Gbit/s
    • 660HW-I wireless router Black:0.125 Gbit/s
  • Power requirements
    • DGND3300B wireless router Fast Ethernet Black:12V, 1.5A
    • 660HW-I wireless router Black:12V AC, 1A

Side by side

Differences highlightedShow differences only (off)
Comparison of DGND3300B, 660HW-I
58 specifications
Network1 differ
Ethernet LANYesYes
Networking standardsDiffersIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.11g
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceNo
VPN supportKnown for oneUnknown — not stated by the sourceIPSec, PPTP
Ethernet LAN interface typeKnown for oneFast EthernetUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
ADSLYesYes
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413 Issue 2, ITU G.992.1 G.dmt, ITU G.992.2 G.lite, ITU G.994.1 G.hs, ITU ADSL2 G.992.3, G.992.4, ITU ADSL2+ G.992.5, ADSL (RE ADSL)
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantity11
DC-in jackKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportYesYes
Reset buttonYesYes
Security2 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSKTKIP, WPA, WPA-PSK, WPA2
Authentication methodDiffers802.1x RADIUSRADIUS
Firewall securityKnown for oneUnknown — not stated by the sourceDistributed Denial of Service (DDoS) prevention
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
DMZ supportYesYes
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Protocols2 differ
DHCP clientDiffersNoYes
DHCP serverDiffersNoYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, Telnet, FTP/TFTP, VPN (IPSec, PPTP)
Designidentical
Product colourBlackBlack
Indication lightYesYes
LED indicatorsYesYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Antennaidentical
Antennas quantityKnown for oneUnknown — not stated by the source1
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 85%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 60 °C
Weight & dimensions1 differ
WeightDiffers500 g325 g
Other features3 differ
Dimensions (WxDxH)Differs223 x 153 x 31 mm180 x 128 x 36 mm
InterfaceKnown for oneUnknown — not stated by the sourceADSL, ADSL2, ADSL2+
Management platformKnown for oneUnknown — not stated by the sourceTelnet, FTP/TFTP
Maximum data transfer rateDiffers0.27 Gbit/s0.125 Gbit/s
Power requirementsDiffers12V, 1.5A12V AC, 1A
WLAN data transfer rates supportedKnown for oneUnknown — not stated by the source54 Mbit/s
xDSL connectionYesYes
ATM featuresKnown for oneUnknown — not stated by the sourceUNI 3.1/4.0, RFC 1483/2684, RFC 2364 PPP, RFC 2516 PPP, ATM QoS UBR,CBR,VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAM Cells
BandwidthKnown for one2.4 GHzUnknown — not stated by the source
Compatible operating systemsKnown for oneMicrosoft Windows Vista, XP/2000 Mac OS UNIX LinuxUnknown — not stated by the source
Minimum system requirementsKnown for oneInternet Explorer 5.0/FireFox 2.0Unknown — not stated by the source
Number of usersKnown for one4 user(s)Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
Dimensions (W x D x H) (imperial)Known for one223.5 x 152.4 x 30.5 mm (8.8 x 6 x 1.2")Unknown — not stated by the source
Weight (imperial)Known for one0.544 kg (1.2 lbs)Unknown — not stated by the source
WAN connectionidentical
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
Wireless LAN featuresidentical
Channels quantityKnown for one23 channelsUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons